### Method

# Phosh StatusIcon set_extra_widget

#### Declaration [src]

    void
    phosh_status_icon_set_extra_widget (
      PhoshStatusIcon* self,
      GtkWidget* widget
    )

#### Description

No description available.

Sets property | `Phosh.StatusIcon:extra-widget`

#### Parameters

`widget`

  Type: `GtkWidget`

  No description available.

  The data is owned by the caller of the method.